SEARCH
NEW RPMS
DIRECTORIES
ABOUT
FAQ
VARIOUS
BLOG
DONATE


YUM REPOSITORY

 
 

libQt5Widgets5 rpm build for : openSUSE Leap 42. For other distributions click libQt5Widgets5.

Name : libQt5Widgets5
Version : 5.6.2 Vendor : obs://build_opensuse_org/KDE:Qt:5_6:Unsupported
Release : 1.7 Date : 2019-02-07 16:10:39
Group : Development/Libraries/X11 Source RPM : libqt5-qtbase-5.6.2-1.7.src.rpm
Size : 6.53 MB
Packager : (none)
Summary : Qt 5 Widgets Library
Description :
The Qt 5 library to display widgets.

RPM found in directory: /mirror/ftp5.gwdg.de/pub/opensuse/repositories/KDE:/Qt:/5.6:/Unsupported/openSUSE_Leap_42.3_Update/x86_64

Content of RPM  Changelog  Provides Requires

Download
ftp.pbone.net  libQt5Widgets5-5.6.2-1.7.x86_64.rpm
     

Provides :
libQt5Widgets.so.5()(64bit)
libQt5Widgets.so.5(Qt_5)(64bit)
libQt5Widgets.so.5(Qt_5.0)(64bit)
libQt5Widgets.so.5(Qt_5.1)(64bit)
libQt5Widgets.so.5(Qt_5.2)(64bit)
libQt5Widgets.so.5(Qt_5.3)(64bit)
libQt5Widgets.so.5(Qt_5.4)(64bit)
libQt5Widgets.so.5(Qt_5.5)(64bit)
libQt5Widgets.so.5(Qt_5.6)(64bit)
libQt5Widgets.so.5(Qt_5.6.2_PRIVATE_API)(64bit)
libQt5Widgets5
libQt5Widgets5(x86-64)

Requires :
libc.so.6()(64bit)
libQt5Core.so.5(Qt_5)(64bit)
libQt5Gui.so.5(Qt_5.6.2_PRIVATE_API)(64bit)
libc.so.6(GLIBC_2.2.5)(64bit)
libc.so.6(GLIBC_2.14)(64bit)
libQt5Gui.so.5()(64bit)
libX11.so.6()(64bit)
libstdc++.so.6()(64bit)
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
libpthread.so.0(GLIBC_2.2.5)(64bit)
libpthread.so.0()(64bit)
libQt5Core.so.5()(64bit)
rpmlib(CompressedFileNames) <= 3.0.4-1
libstdc++.so.6(GLIBCXX_3.4)(64bit)
libm.so.6(GLIBC_2.2.5)(64bit)
libQt5Core.so.5(Qt_5.6.2_PRIVATE_API)(64bit)
libstdc++.so.6(CXXABI_1.3)(64bit)
libc.so.6(GLIBC_2.4)(64bit)
rpmlib(PayloadIsLzma) <= 4.4.6-1
libQt5Core.so.5(Qt_5.6)(64bit)
libm.so.6()(64bit)
libglib-2.0.so.0()(64bit)
libQt5Gui5 = 5.6.2
libQt5Gui.so.5(Qt_5)(64bit)
/sbin/ldconfig
libgobject-2.0.so.0()(64bit)


Content of RPM :
/usr/lib64/libQt5Widgets.so.5
/usr/lib64/libQt5Widgets.so.5.6
/usr/lib64/libQt5Widgets.so.5.6.2
/usr/share/doc/packages/libQt5Widgets5
/usr/share/doc/packages/libQt5Widgets5/LGPL_EXCEPTION.txt
/usr/share/doc/packages/libQt5Widgets5/LICENSE.FDL
/usr/share/doc/packages/libQt5Widgets5/LICENSE.GPLv3
/usr/share/doc/packages/libQt5Widgets5/LICENSE.LGPLv21
/usr/share/doc/packages/libQt5Widgets5/LICENSE.LGPLv3
/usr/share/doc/packages/libQt5Widgets5/LICENSE.PREVIEW.COMMERCIAL